BODY {
FONT-FAMILY: arial,verdana,helvetica;
FONT-SIZE: 13px;
background: #FFF5C1 url(/bg.png);
color:#402000
}

TABLE {BORDER-COLOR: #402000;}
TD {BORDER-COLOR: #402000; FONT-WEIGHT: 500; FONT-SIZE: 13px;}
IMG {BORDER-RIGHT:0px; BORDER-TOP:0px; BORDER-LEFT:0px; BORDER-BOTTOM:0px}
HR {COLOR: #402000; HEIGHT:1;}


A:link {COLOR:#0061CC; TEXT-DECORATION:none; FONT-WEIGHT:bold}
A:visited {COLOR:#0081CC; TEXT-DECORATION:none; FONT-WEIGHT:bold}
A:active {COLOR:#38708D; TEXT-DECORATION:none}
A:hover {COLOR:#38708D; TEXT-DECORATION:underline}

input, textarea {font-family: arial,verdana,helvetica; font-size: 12px; text-decoration: none; color: #000000; cursor: default; background-color: #FFF5C1; border-style: solid; border-width: 1px; border-color: #000000;}
